Bug 228840 - databases/cockroach: Update to 2.0.2
Summary: databases/cockroach: Update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Thomas Zander
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2018-06-09 17:18 UTC by Thomas Zander
Modified: 2018-06-11 06:59 UTC (History)
2 users (show)

See Also:
riggs: maintainer-feedback+


Attachments
Update to 2.0.2 (1.66 KB, text/plain)
2018-06-09 17:18 UTC, Thomas Zander
riggs: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Zander freebsd_committer 2018-06-09 17:18:40 UTC
Created attachment 194095 [details]
Update to 2.0.2
Comment 1 Thomas Zander freebsd_committer 2018-06-09 17:21:22 UTC
New major version required small tweaks due to libedit but compiles find and seems to work fine after light initial testing.
Comment 2 Sean Chittenden freebsd_committer 2018-06-09 20:24:38 UTC
Whoops, sorry riggs@!  I posted a review https://reviews.freebsd.org/D15719  Nugent pinged me offline to review and commit.  This is g2g and has maintainer's blessing.
Comment 3 Thomas Zander freebsd_committer 2018-06-10 11:10:15 UTC
(In reply to Sean Chittenden from comment #2)

Thanks for the additional info. It's ready to land, then, isn't it? Are you conducting additional testing?
Comment 4 Sean Chittenden freebsd_committer 2018-06-11 03:33:41 UTC
riggs@: nope, commit it!
Comment 5 commit-hook freebsd_committer 2018-06-11 06:45:07 UTC
A commit references this bug:

Author: riggs
Date: Mon Jun 11 06:44:37 UTC 2018
New revision: 472168
URL: https://svnweb.freebsd.org/changeset/ports/472168

Log:
  Update to upstream version 2.0.2

  PR:		228840
  Submitted by:	riggs
  Reviewed by:	seanc, freebsd@jen20.com (maintainer)
  Approved by:	freebsd@jen20.com (maintainer, via seanc)
  Differential Revision:	https://reviews.freebsd.org/D15719

Changes:
  head/databases/cockroach/Makefile
  head/databases/cockroach/distinfo